<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleName</key>
	<string>Fujaba</string>
	<key>CFBundleVersion</key>
	<string>100.0</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIconFile</key>
	<string>Fujaba Logo.icns</string>
	<key>Java</key>
	<dict>
		<key>VMOptions</key>
		<string>-Xmx512M</string>
		<key>MainClass</key>
		<string>de.uni_paderborn.fujaba.app.FujabaApp</string>
		<key>JVMVersion</key>
		<string>1.6*</string>
		<key>ClassPath</key>
			<array>
			<string>$JAVAROOT/Fujaba.jar</string>
			<string>$JAVAROOT/../../../../libs/ant.jar</string>
			<string>$JAVAROOT/../../../../libs/AppIndependent.jar</string>
			<string>$JAVAROOT/../../../../libs/asm.jar</string>
			<string>$JAVAROOT/../../../../libs/coobra2.jar</string>
			<string>$JAVAROOT/../../../../libs/features.jar</string>
			<string>$JAVAROOT/../../../../libs/jface-interface.jar</string>
			<string>$JAVAROOT/../../../../libs/junit.jar</string>
			<string>$JAVAROOT/../../../../libs/log4j.jar</string>
			<string>$JAVAROOT/../../../../libs/RuntimeTools.jar</string>
			<string>$JAVAROOT/../../../../libs/util.jar</string>
			<string>$JAVAROOT/../../../../libs/xerces.jar</string>
			<string>$JAVAROOT/../../../../libs/xercesImpl.jar</string>
			<string>$JAVAROOT/../../../../libs/xml-apis.jar</string>
			<string>$JAVAROOT/../../../../libs/trove.jar</string>
			</array>
	</dict>
</dict>
</plist>
